<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24"
    android:tint="?attr/colorControlNormal">
    <path
        android:fillColor="@android:color/white"
        android:pathData="M12,2a3,3 0,0 1,3 3v6a3,3 0,0 1,-3 3,3 3,0 0,1 -3,-3V5a3,3 0,0 1,3 -3z"/>
    <path
        android:fillColor="@android:color/white"
        android:pathData="M19,10v2a7,7 0,0 1,-7 7,7 7,0 0,1 -7,-7v-2h2v2a5,5 0,0 0,5 5,5 5,0 0,0 5,-5v-2z"/>
    <path
        android:fillColor="@android:color/white"
        android:pathData="M12,15a1,1 0,1 0,0 2,1 1,0 0,0 0,-2z"/>
    <path
        android:fillColor="@android:color/white"
        android:pathData="M3.28,2.22a0.75,0.75 0,1 0,-1.06 1.06l18.5,18.5a0.75,0.75 0,0 0,1.06 -1.06z"/>
</vector>